Mini2440 touchscreen problem



  • hello guys,

    i am having ubuntu-12.04.
    i have successfully installed tslib and qt-everywhere-opensource-4.6.2
    and installed tslib in /home/tslib/ and qt in /usr/local/Qt/ and i have
    loaded there libraries into target board mini2440 friendlyarm /usr/local/Qt
    and /usr/local/tslib/ libraries when i run the program like "./push -qws
    the screen appears but the it ll not sense after touching.....and if run
    through hyper terminal by commenting the last 3 lines of etc/init.d/"rcS
    file" and after running the file through hyper-terminal by giving command
    "./push -qws"
    the error appears "/lib/libts-0.0.so.0;ELF file version does not match
    current one"for every demo program also........i follwed this link

    http://mini2440vietnam.blogspot.co.nz/2011/04/upgrade-qt462-in-mini2440....

    and in qtcreator if i rebuild the program the error appears in this way

    :-1: error: skipping incompatible /home/tslib/lib//libts.so when searching
    for -lts
    :-1: error: skipping incompatible /home/tslib/lib//libts.a when searching
    for -lts
    :-1: error: skipping incompatible /home/tslib/lib//libts.so when searching
    for -lts
    :-1: error: skipping incompatible /home/tslib/lib//libts.a when searching
    for -lts

    and if run any how it will give this error

    :-1: error: Could not connect to host: Server rejected password.
    Is the device connected and set up for network access?

    if i use kernel file zimage_T35 instead of zimage_x35 is that also give
    some compatibility issue can anybody help me please i am solving this for
    three weeks..............please

    some body give me answer

    thanks in advance ....
    if i have committed any mistake let me know and i am new to unix
    environment......


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.